When installing NSS into YAST (using OES Install and Configure)
I receive the following error message :
"There are no installable providers of novell-nwmpk-kmp for
novell-nwmpk-kmp for novell-nss-4.10.2221-2.x86_64 [Novell Open
Enterprise Server 2]"

what's wrong, and where is that module ?

many thanks,
Pascal